WORDPERFECT POLICY

The Systems Department will no longer install, transfer, or support WordPerfect 5.1 effective June 30, 1999. This decision was reached in part because WordPerfect 5.1 is not Y2K-compliant nor does it operate well in the Windows NT operating environment. While the preference in the Libraries and on campus is to move to Microsoft Word, we have purchased limited copies of WordPerfect for Windows 8.0 for those with compelling reasons to use it (i.e. required by a publisher or use of WP 8.0 at home). Divisional offices are prepared to help you transfer WP 5.1 files to a more current word processing package.

6/99
 
 


   
This page was last modified on 6 Aug 1999.

Top of page.